<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charse="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Document</title>
    <link rel="stylesheet" href="./css/main.css">

</head>
<body>
<div class="header">
    <a href="#" class="icon">

        <svg class="icon" xmlns="http://www.w3.org/2000/svg" width="91" height="35" viewBox="0 0 91 35">
            <g clip-path="url(#clip0_39_6)">
                <path d="M21.6005 0C18.0467 0 14.6385 1.41173 12.1256 3.92462L3.92462 12.1256C1.41173 14.6385 0 18.0467 0 21.6005C0 29.0009 5.99916 35 13.3995 35C16.9533 35 20.3615 33.5882 22.8744 31.0753L28.5471 25.4027C28.5471 25.4025 28.5472 25.4028 28.5471 25.4027L45.0753 8.87437C46.2755 7.67423 47.9032 7 49.6005 7C52.442 7 54.8511 8.85198 55.6863 11.4147L60.9026 6.19845C58.5229 2.4714 54.3503 0 49.6005 0C46.0467 0 42.6385 1.41173 40.1256 3.92462L17.9247 26.1256C16.7245 27.3258 15.0968 28 13.3995 28C9.86515 28 7 25.1349 7 21.6005C7 19.9032 7.67423 18.2755 8.87437 17.0753L17.0753 8.87437C18.2755 7.67423 19.9032 7 21.6005 7C24.4421 7 26.8511 8.85206 27.6863 11.4149L32.9027 6.19858C30.523 2.47147 26.3504 0 21.6005 0Z"/>
                <path d="M45.9247 26.1256C44.7245 27.3258 43.0968 28 41.3995 28C38.5583 28 36.1495 26.1485 35.3141 23.5861L30.0979 28.8023C32.4777 32.5289 36.65 35 41.3995 35C44.9533 35 48.3615 33.5882 50.8744 31.0753L73.0753 8.87437C74.2755 7.67423 75.9032 7 77.6005 7C81.1349 7 84 9.86515 84 13.3995C84 15.0968 83.3258 16.7245 82.1256 17.9247L73.9247 26.1256C72.7245 27.3258 71.0968 28 69.3995 28C66.5581 28 64.1492 26.1481 63.3138 23.5856L58.0977 28.8018C60.4773 32.5288 64.6498 35 69.3995 35C72.9533 35 76.3615 33.5882 78.8744 31.0753L87.0753 22.8744C89.5882 20.3615 91 16.9533 91 13.3995C91 5.99916 85.0009 0 77.6005 0C74.0467 0 70.6385 1.41173 68.1256 3.92462L45.9247 26.1256Z"/>
            </g>
        </svg>
    </a>
    <a href="#" class="studio">Dianne <span>studio<sup>®</sup></span></a>
    <a href="#" class="menu">Menu</a>
</div>

<h1 class="header__combined-heading">
    <span class="main-text">Dianne Russell</span>
    <span class="sub-text">Digital Design</span>
</h1>

<svg class="your-icon-class" xmlns="http://www.w3.org/2000/svg" width="29" height="42" viewBox="0 0 29 42" fill="none">
    <path d="M14.5 38.3625L14.5 1" stroke="#252525" stroke-width="2" stroke-linecap="square"
          stroke-linejoin="round"/>
    <path d="M2.0459 28.5458L14.5001 41L26.9542 28.5458" stroke="#252525" stroke-width="2" stroke-linecap="square"
          stroke-linejoin="round"/>
</svg>
<img class="header-img-mobile" src="images/hero-photo.jpg" alt="header-img">
<img class="header-img-tablet" src="images/hero-photo-tablet.jpg" alt="header photo tablet">
<img class="header-img-desktop" src="images/hero-photo-desktop.jpg"  alt="header photo desktop">
<div class="footer-logo">
    <h3 class="header-subtitle">From art to technology, we transform visions into extraordinary
        <span>digital experiences</span> - your
        design, our passion, an exceptional future</h3>
    <div class="header__social">
        <p class="header__social__text"> About Me </p>
        <div class="header__icons">
            <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50" fill="none">
                <path d="M24.9702 0C28.4267 0 31.6746 0.655542 34.7139 1.96663C37.7533 3.27771 40.4052 5.06555 42.6698 7.33015C44.9344 9.59476 46.7223 12.2368 48.0334 15.2563C49.3445 18.2757 50 21.5137 50 24.9702C50 28.4267 49.3445 31.6746 48.0334 34.7139C46.7223 37.7533 44.9344 40.4052 42.6698 42.6698C40.4052 44.9344 37.7533 46.7223 34.7139 48.0334C31.6746 49.3445 28.4267 50 24.9702 50C21.5137 50 18.2757 49.3445 15.2563 48.0334C12.2368 46.7223 9.59476 44.9344 7.33015 42.6698C5.06555 40.4052 3.27771 37.7533 1.96663 34.7139C0.655542 31.6746 0 28.4267 0 24.9702C0 21.5137 0.655542 18.2757 1.96663 15.2563C3.27771 12.2368 5.06555 9.59476 7.33015 7.33015C9.59476 5.06555 12.2368 3.27771 15.2563 1.96663C18.2757 0.655542 21.5137 0 24.9702 0ZM34.3862 10.9058H29.0822C28.0493 10.9058 27.0957 11.0846 26.2217 11.4422C25.3476 11.7998 24.5828 12.2765 23.9273 12.8725C23.2718 13.4684 22.7652 14.1438 22.4076 14.8987C22.0501 15.6536 21.8713 16.4084 21.8713 17.1633V20.3218H17.1633V26.5197H21.8713V39.0346H28.1287V26.5197H32.7771V20.3218H28.1287V18.7128C28.1287 18.236 28.3174 17.8586 28.6949 17.5805C29.0723 17.3023 29.4001 17.1633 29.6782 17.1633H34.3862V10.9058Z"
                      fill="white"/>
            </svg>

            <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50" fill="none">
                <path d="M24.9701 0C28.4349 0 31.6806 0.657109 34.7073 1.97133C37.734 3.28554 40.3823 5.0677 42.6523 7.3178C44.9223 9.5679 46.7145 12.2063 48.0287 15.233C49.3429 18.2597 50 21.5054 50 24.9701C50 28.4349 49.3429 31.6806 48.0287 34.7073C46.7145 37.734 44.9223 40.3823 42.6523 42.6523C40.3823 44.9223 37.734 46.7145 34.7073 48.0287C31.6806 49.3429 28.4349 50 24.9701 50C21.5054 50 18.2597 49.3429 15.233 48.0287C12.2063 46.7145 9.5679 44.9223 7.3178 42.6523C5.0677 40.3823 3.28554 37.734 1.97133 34.7073C0.657109 31.6806 0 28.4349 0 24.9701C0 21.5054 0.657109 18.2597 1.97133 15.233C3.28554 12.2063 5.0677 9.5679 7.3178 7.3178C9.5679 5.0677 12.2063 3.28554 15.233 1.97133C18.2597 0.657109 21.5054 0 24.9701 0ZM37.3955 19.5938C38.5504 18.7176 39.5659 17.6623 40.4421 16.4277C39.8845 16.6667 39.317 16.8658 38.7395 17.0251C38.1621 17.1844 37.5548 17.3039 36.9176 17.3835C37.5548 16.9853 38.1123 16.4974 38.5902 15.92C39.0681 15.3425 39.4066 14.7153 39.6057 14.0382C39.0084 14.3568 38.3911 14.6456 37.7539 14.9044C37.1167 15.1633 36.4596 15.3524 35.7826 15.4719C35.225 14.9144 34.5679 14.4564 33.8112 14.098C33.0546 13.7395 32.2182 13.5603 31.3023 13.5603C30.466 13.5603 29.6794 13.7196 28.9427 14.0382C28.2059 14.3568 27.5687 14.7949 27.0311 15.3524C26.4934 15.91 26.0653 16.5571 25.7467 17.2939C25.4281 18.0307 25.2688 18.8172 25.2688 19.6535C25.2688 19.8925 25.2788 20.1314 25.2987 20.3704C25.3186 20.6093 25.3485 20.8284 25.3883 21.0275C22.8793 20.908 20.5496 20.2907 18.399 19.1756C16.2485 18.0605 14.4166 16.5671 12.9032 14.6953C12.3457 15.6113 12.0669 16.6268 12.0669 17.7419C12.0669 18.7774 12.3158 19.7431 12.8136 20.6392C13.3114 21.5352 13.9586 22.262 14.7551 22.8196C13.7196 22.7399 12.8037 22.4811 12.0072 22.043V22.1027C12.0072 23.6161 12.4751 24.9204 13.411 26.0155C14.3469 27.1107 15.5117 27.7977 16.9056 28.0765C16.6268 28.1561 16.358 28.2159 16.0992 28.2557C15.8403 28.2955 15.5715 28.3154 15.2927 28.3154C15.0936 28.3154 14.9044 28.3055 14.7252 28.2855C14.546 28.2656 14.3568 28.2358 14.1577 28.1959C14.556 29.3907 15.2628 30.3863 16.2784 31.1828C17.2939 31.9793 18.4787 32.3775 19.8327 32.3775C18.7973 33.2139 17.6324 33.861 16.3381 34.319C15.0438 34.777 13.6997 35.006 12.3059 35.006C12.0271 35.006 11.7682 34.996 11.5293 34.9761C11.2903 34.9562 11.0514 34.9263 10.8124 34.8865C12.1665 35.7626 13.63 36.4397 15.2031 36.9176C16.7762 37.3955 18.419 37.6344 20.1314 37.6344C22.9192 37.6344 25.3883 37.1067 27.5388 36.0514C29.6894 34.996 31.4914 33.642 32.945 31.9892C34.3986 30.3365 35.5038 28.4847 36.2605 26.4337C37.0171 24.3827 37.3955 22.3616 37.3955 20.3704V19.5938Z"
                      fill="white"/>
            </svg>

            <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50" fill="none">
                <path d="M24.9701 0C28.4349 0 31.6806 0.657109 34.7073 1.97133C37.734 3.28554 40.3823 5.0677 42.6523 7.3178C44.9223 9.5679 46.7145 12.2063 48.0287 15.233C49.3429 18.2597 50 21.5054 50 24.9701C50 28.4349 49.3429 31.6806 48.0287 34.7073C46.7145 37.734 44.9223 40.3823 42.6523 42.6523C40.3823 44.9223 37.734 46.7145 34.7073 48.0287C31.6806 49.3429 28.4349 50 24.9701 50C21.5054 50 18.2597 49.3429 15.233 48.0287C12.2063 46.7145 9.5679 44.9223 7.3178 42.6523C5.0677 40.3823 3.28554 37.734 1.97133 34.7073C0.657109 31.6806 0 28.4349 0 24.9701C0 21.5054 0.657109 18.2597 1.97133 15.233C3.28554 12.2063 5.0677 9.5679 7.3178 7.3178C9.5679 5.0677 12.2063 3.28554 15.233 1.97133C18.2597 0.657109 21.5054 0 24.9701 0ZM17.2043 18.7575H10.9319V39.0681H17.2043V18.7575ZM14.0382 17.1446C14.9144 17.1446 15.6611 16.8459 16.2784 16.2485C16.8957 15.6511 17.2043 14.9144 17.2043 14.0382C17.2043 13.1621 16.8957 12.4253 16.2784 11.828C15.6611 11.2306 14.9144 10.9319 14.0382 10.9319C13.1621 10.9319 12.4253 11.2306 11.828 11.828C11.2306 12.4253 10.9319 13.1621 10.9319 14.0382C10.9319 14.9144 11.2306 15.6511 11.828 16.2485C12.4253 16.8459 13.1621 17.1446 14.0382 17.1446ZM39.0681 27.2999C39.0681 25.8662 38.6699 24.4624 37.8734 23.0884C37.0769 21.7145 36.0414 20.6691 34.767 19.9522C33.6121 19.315 32.268 18.9765 30.7348 18.9367C29.2015 18.8969 27.7977 19.1557 26.5233 19.7133V18.7575H20.3106V39.0681H26.5233V26.6428L29.1517 25.3883C29.4703 25.229 29.8984 25.1493 30.4361 25.1493C30.9737 25.1493 31.4018 25.2489 31.7204 25.448C31.9594 25.5675 32.1983 25.8264 32.4373 26.2246C32.6762 26.6229 32.7957 26.9813 32.7957 27.2999V39.0681H39.0681V27.2999Z"
                      fill="white"/>
            </svg>
            <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50" fill="none">
                <path d="M24.9701 0C28.4349 0 31.6806 0.657109 34.7073 1.97133C37.734 3.28554 40.3823 5.0677 42.6523 7.3178C44.9223 9.5679 46.7145 12.2063 48.0287 15.233C49.3429 18.2597 50 21.5054 50 24.9701C50 28.4349 49.3429 31.6806 48.0287 34.7073C46.7145 37.734 44.9223 40.3823 42.6523 42.6523C40.3823 44.9223 37.734 46.7145 34.7073 48.0287C31.6806 49.3429 28.4349 50 24.9701 50C21.5054 50 18.2597 49.3429 15.233 48.0287C12.2063 46.7145 9.5679 44.9223 7.3178 42.6523C5.0677 40.3823 3.28554 37.734 1.97133 34.7073C0.657109 31.6806 0 28.4349 0 24.9701C0 21.5054 0.657109 18.2597 1.97133 15.233C3.28554 12.2063 5.0677 9.5679 7.3178 7.3178C9.5679 5.0677 12.2063 3.28554 15.233 1.97133C18.2597 0.657109 21.5054 0 24.9701 0ZM24.9701 39.0681C26.9215 39.0681 28.7535 38.6997 30.466 37.963C32.1784 37.2262 33.6718 36.2206 34.9462 34.9462C36.2206 33.6718 37.2262 32.1784 37.963 30.466C38.6997 28.7535 39.0681 26.9215 39.0681 24.9701C39.0681 23.0187 38.6997 21.1967 37.963 19.5042C37.2262 17.8116 36.2206 16.3282 34.9462 15.0538C33.6718 13.7794 32.1784 12.7738 30.466 12.037C28.7535 11.3003 26.9215 10.9319 24.9701 10.9319C23.0585 10.9319 21.2465 11.3003 19.534 12.037C17.8216 12.7738 16.3282 13.7794 15.0538 15.0538C13.7794 16.3282 12.7738 17.8116 12.037 19.5042C11.3003 21.1967 10.9319 23.0187 10.9319 24.9701C10.9319 26.9215 11.3003 28.7535 12.037 30.466C12.7738 32.1784 13.7794 33.6718 15.0538 34.9462C16.3282 36.2206 17.8216 37.2262 19.534 37.963C21.2465 38.6997 23.0585 39.0681 24.9701 39.0681ZM26.1649 25.3883C24.1338 26.0653 22.2919 27.041 20.6392 28.3154C18.9865 29.5898 17.5627 31.1231 16.368 32.9152C14.4962 30.8443 13.4608 28.3751 13.2616 25.5078C13.5802 25.5476 13.869 25.5675 14.1278 25.5675H14.9343C18.5982 25.5675 22.1027 24.9502 25.448 23.7157L25.8065 24.552L26.1649 25.3883ZM27.6583 22.8196C30.1673 21.7045 32.497 20.231 34.6476 18.399C36.0016 20.3505 36.6786 22.5209 36.6786 24.9104C35.1653 24.552 33.6918 24.3728 32.2581 24.3728C30.9438 24.3728 29.6695 24.5121 28.4349 24.7909C28.3154 24.4723 28.1959 24.1438 28.0765 23.8053C27.957 23.4667 27.8176 23.1382 27.6583 22.8196ZM18.1601 34.5281C19.1955 32.8554 20.4699 31.4317 21.9833 30.2569C23.4966 29.082 25.1493 28.1959 26.9415 27.5986C27.3795 28.9526 27.738 30.3365 28.0167 31.7503C28.2955 33.1641 28.5145 34.6077 28.6738 36.0812C27.5189 36.4795 26.2843 36.6786 24.9701 36.6786C22.4612 36.6786 20.1912 35.9618 18.1601 34.5281ZM29.2115 27.0012C30.3266 26.8021 31.3421 26.7025 32.2581 26.7025C33.7316 26.7025 35.1255 26.9016 36.4397 27.2999C36.1211 28.9327 35.4839 30.4261 34.5281 31.7802C33.5723 33.1342 32.3775 34.2294 30.9438 35.0657C30.6651 32.3576 30.0876 29.6695 29.2115 27.0012ZM33.1541 16.6069C32.1187 17.4433 31.0633 18.2099 29.9881 18.9068C28.9128 19.6037 27.7977 20.2111 26.6428 20.7288C25.9658 19.4942 25.2389 18.2895 24.4624 17.1147C23.6858 15.9399 22.8395 14.7949 21.9235 13.6798C22.8793 13.401 23.8949 13.2616 24.9701 13.2616C26.5233 13.2616 27.9968 13.5504 29.3907 14.1278C30.7845 14.7053 32.039 15.5317 33.1541 16.6069ZM24.4325 21.6249C21.366 22.7001 18.1999 23.2378 14.9343 23.2378H14.1278L13.4409 23.178C13.7196 21.3461 14.3967 19.6734 15.4719 18.1601C16.5472 16.6468 17.9211 15.452 19.5938 14.5759C21.4656 16.7264 23.0785 19.0761 24.4325 21.6249Z"
                      fill="white"/>
            </svg>
        </div>
    </div>
</div>





<!--SECTION LOGO-->

<div class="logo">

    <ul class="logo-wrapper" style="list-style-type: none;">


        <li class="logo-images"><img src="./images/logos/logo-7.svg" alt="#"></li>
        <li class="logo-images"><img src="./images/logos/logo-6.svg" alt="#"></li>
        <li class="logo-images"><img src="./images/logos/logo-5.svg" alt="#"></li>
        <li class="logo-images"><img src="./images/logos/logo-4.svg" alt="#"></li>
        <li class="logo-images"><img src="./images/logos/logo-3.svg" alt="#"></li>
        <li class="logo-images"><img src="./images/logos/logo-2.svg" alt="#"></li>
        <li class="logo-images"><img src="./images/logos/logo-1.svg" alt="#"></li>

    </ul>

</div>
<!--SECTION LOGO-->


<!-- SECTION WHAT I DO-->
<section class="services">

    <!--    <div class="services__container">-->


    <div class="services__photo"></div>

    <div class="services__content">

        <h1 class="services__content-title">What I do</h1>

        <ul class="services__content-list" style="list-style-type: none;">

            <li class="services__content-item">
                <h2 class="services__content-item__title services__content-item__title--One">Digital Design</h2>
                <p class="services__content-item__description">Digital I craft captivating digital designs that
                    captivate and motivate your
                    audience. Allow me to breathe life into your brand with my expertise.</p>
            </li>

            <li class="services__content-item">
                <h2 class="services__content-item__title services__content-item__title--Two">Art Direction</h2>
                <p class="services__content-item__description">Art Direction My proficiency in art direction guarantees
                    that your project aligns
                    with your brand, conveys your message effectively, and is visually striking. Let's collaborate to
                    narrate your story.</p>
            </li>

            <li class="services__content-item">
                <h2 class="services__content-item__title services__content-item__title--Three">Interaction Design</h2>
                <p class="services__content-item__description">Interaction Design I have a specialization in creating
                    user experiences that are
                    not only functional but also aesthetically pleasing and user-friendly.</p>
            </li>

            <li class="services__content-item">
                <h2 class="services__content-item__title services__content-item__title--Four">Motion Design</h2>
                <p class="services__content-item__description">Motion Design From dynamic logos to informative explainer
                    videos, I infuse life
                    into your message through visually mesmerizing motion design.</p>
            </li>

        </ul>

    </div>
    <!--        </div>-->

</section>


<!-- SECTION WHAT I DO-->



<!--SECTION  SELECTED-WORK-->
<section class="work">
    <h2 class="work__title">Selected Work</h2>
    <div class="work__row work__row-first">
        <img src="images/trinity-work-1.jpg" alt="#" class="work__img">
        <img src="images/trinity-work-2.jpg" alt="#" class="work__img">
        <div class="work__discover work__discover-start">
            <div>
                <h3 class="work__discover-title">Trinity</h3>
                <div class="work__discover-tag-wrap">
                    <button class="work__discover-tag-wrap__btn">Digital Design</button>
                    <button class="work__discover-tag-wrap__btn">2022</button>
                </div>
            </div>
            <button class="work__discover-btn">Discover <svg link="http://www.w3.org/2000/svg" width="24" height="17" viewBox="0 0 24 17" fill="none">
                <path d="M21.5879 8.66699L1.58789 8.66699" stroke="white" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                <path d="M16.333 15.3335L22.9997 8.66683L16.333 2.00016" stroke="white" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
            </svg></button>

        </div>

    </div>
    <div class="work__row work__row-second">
        <img src="images/morpheus-work-1.jpg" alt="#" class="work__img">
        <img src="images/morpheus-work-2.jpg" alt="#" class="work__img">
        <div class="work__discover">
            <div>
                <h3 class="work__discover-title">Morpheus</h3>
                <div class="work__discover-tag-wrap-buttons">
                    <button class="work__discover-tag-wrap__btn">Digital Design</button>
                    <button class="work__discover-tag-wrap__btn">2023</button>
                </div>
            </div>
            <button class="work__discover-btn">Discover <svg link="http://www.w3.org/2000/svg" width="24" height="17" viewBox="0 0 24 17" fill="none">
                <path d="M21.5879 8.66699L1.58789 8.66699" stroke="white" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                <path d="M16.333 15.3335L22.9997 8.66683L16.333 2.00016" stroke="white" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
            </svg></button>
        </div>

    </div>
    <button class="work__all">All Work</button>
</section>
<!--SECTION  SELECTED-WORK-->


<!-- MY CLIENTS-->
<section class="clients">


    <div class="clients__content">

        <h1 class="clients__content-title">My clients</h1>


        <ul class="clients__content-list" style="list-style-type: none;">


            <li class="clients__content-item">

                <div>
                    <img class="clients__content-logo" src="./images/logos/logo-5.svg" alt="#">
                </div>

                <h2 class="clients__content-item__title">Exceptional Web and Digital
                    Design That Exceeded Expectations</h2>
                <p class="clients__content-item__description">Our website redesign and digital transformation went above
                    and beyond our wildest dreams. Dianne's attention to detail, creativity, and unmatched design skills
                    resulted in a visually stunning and user-friendly online presence that left us in awe.</p>

                <div class="clients__content-person">
                    <div>
                        <img class="clients__content-photo" src="./images/client-1.jpg" alt="#">
                    </div>

                    <div class="clients__content-details">
                        <p class="clients__content-name">Ralph Edwards</p>
                        <p class="clients__content-profession">Software Development Manager</p>
                    </div>
                </div>
            </li>


            <li class="clients__content-item">

                <div class="clients__content-icon">
                    <img class="clients__content-logo" src="./images/logos/logo-7.svg" alt="#">
                </div>

                <h2 class="clients__content-item__title">Art Direction that
                    Perfectly Captured Our Essence</h2>
                <p class="clients__content-item__description">Collaborating with Dianne on our art direction was an
                    absolute delight. He not only listened to our ideas but also infused his own creativity into the
                    mix, resulting in a visual brand identity that flawlessly encapsulated our essence.</p>

                <div class="clients__content-person">
                    <div>
                        <img class="clients__content-photo" src="./images/client-2.jpg" alt="#">
                    </div>

                    <div class="clients__content-details">
                        <p class="clients__content-name">Ralph Edwards</p>
                        <p class="clients__content-profession">Software Development Manager</p>
                    </div>
                </div>
            </li>


            <li class="clients__content-item">

                <div class="clients__content-icon">
                    <img class="clients__content-logo" src="./images/logos/logo-4.svg" alt="#">
                </div>

                <h2 class="clients__content-item__title">Interaction Design Expertise that Delivered Beyond Measure</h2>
                <p class="clients__content-item__description">Dianne's expertise in interaction design elevated our app
                    to new heights of user-friendliness and intuitiveness. His meticulous approach and imaginative
                    thinking led to a product that far exceeded our expectations.</p>

                <div class="clients__content-person">
                    <div>
                        <img class="clients__content-photo" src="./images/client-3.jpg" alt="#">
                    </div>

                    <div class="clients__content-details">
                        <p class="clients__content-name">Jacob Jones</p>
                        <p class="clients__content-profession">Software Tester</p>
                    </div>
                </div>
            </li>


            <li class="clients__content-item">

                <div>
                    <img class="clients__content-logo" src="./images/logos/logo-3.svg" alt="#">
                </div>

                <h2 class="clients__content-item__title">Exceptional Web and Digital
                    Design That Exceeded Expectations</h2>
                <p class="clients__content-item__description">Our website redesign and digital transformation went above
                    and beyond our wildest dreams. Dianne's attention to detail, creativity, and unmatched design skills
                    resulted in a visually stunning and user-friendly online presence that left us in awe.</p>

                <div class="clients__content-person">
                    <div>
                        <img class="clients__content-photo" src="./images/client-4.jpg" alt="#">
                    </div>

                    <div class="clients__content-details">
                        <p class="clients__content-name">Eleanor Pena</p>
                        <p class="clients__content-profession">Software Developer</p>
                    </div>
                </div>
            </li>


            <li class="clients__content-item">

                <div>
                    <img class="clients__content-logo" src="./images/logos/logo-2.svg" alt="#">
                </div>

                <h2 class="clients__content-item__title">Exceptional Web and Digital
                    Design That Exceeded Expectations</h2>
                <p class="clients__content-item__description">Our website redesign and digital transformation went above
                    and beyond our wildest dreams. Dianne's attention to detail, creativity, and unmatched design skills
                    resulted in a visually stunning and user-friendly online presence that left us in awe.</p>

                <div class="clients__content-person">
                    <div>
                        <img class="clients__content-photo" src="./images/client-5.jpg" alt="#">
                    </div>

                    <div class="clients__content-details">
                        <p class="clients__content-name">Courtney Henry</p>
                        <p class="clients__content-profession">Software Development Manager</p>
                    </div>
                </div>
            </li>


            <li class="clients__content-item">

                <div>
                    <img class="clients__content-logo" src="./images/logos/logo-1.svg" alt="#">
                </div>

                <h2 class="clients__content-item__title">Exceptional Web and Digital
                    Design That Exceeded Expectations</h2>
                <p class="clients__content-item__description">Our website redesign and digital transformation went above
                    and beyond our wildest dreams. Dianne's attention to detail, creativity, and unmatched design skills
                    resulted in a visually stunning and user-friendly online presence that left us in awe.</p>

                <div class="clients__content-person">
                    <div>
                        <img class="clients__content-photo" src="./images/client-6.jpg" alt="#">
                    </div>

                    <div class="clients__content-details">
                        <p class="clients__content-name"> Jacob Jones</p>
                        <p class="clients__content-profession">Scrum Master</p>
                    </div>
                </div>
            </li>


        </ul>


    </div>

</section>

<!-- MY CLIENTS-->

<!--SECTION OUR TEAM-->
<section class="team">
    <h2 class="team__title">OUR TEAM</h2>
    <div class="team__specialists">
        <div class="Tyra">
            <a  class="team__name" href="https://ru.bem.info/methodology/html/#%D0%B2%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D1%8C-%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%BE%D0%B2"> <h3>Tyra dhillon</h3></a>
            <p class="team__profession">Creative Director</p>
            <img src="images/photo.png" alt="#" class="team__img">
            <ul class="team__media">
                <a href="#"><li><img src="images/socials/facebook_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/twitter_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/linkedin_black.svg" alt="#"></li></a>
                <a href="#"> <li><img src="images/socials/dribble_black.svg" alt="#"></li></a>
            </ul>
        </div>

        <div class="Tyra">
            <a class="team__name" href="https://ru.bem.info/methodology/html/#%D0%B2%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D1%8C-%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%BE%D0%B2"><h3>Darcel Ballentine</h3></a>
            <p class="team__profession">Brand Designer</p>
            <img src="images/photo%20(1).png" alt="#" class="team__img">
            <ul class="team__media">
                <a href="#"><li><img src="images/socials/facebook_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/twitter_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/linkedin_black.svg" alt="#"></li></a>
                <a href="#"> <li><img src="images/socials/dribble_black.svg" alt="#"></li></a>
            </ul>
        </div>

        <div class="Tyra">
            <a  class="team__name" href="https://ru.bem.info/methodology/html/#%D0%B2%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D1%8C-%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%BE%D0%B2"> <h3>Brittni Lando</h3></a>
            <p class="team__profession">Fashion Designer</p>
            <img src="images/photo%20(2).png" alt="#" class="team__img">
            <ul class="team__media">
                <a href="#"><li><img src="images/socials/facebook_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/twitter_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/linkedin_black.svg" alt="#"></li></a>
                <a href="#"> <li><img src="images/socials/dribble_black.svg" alt="#"></li></a>
            </ul>
        </div>

        <div class="Tyra">
            <a  class="team__name" href="https://ru.bem.info/methodology/html/#%D0%B2%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D1%8C-%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%BE%D0%B2"> <h3>Roselle Ehrman</h3></a>
            <p class="team__profession">Graphic Designer</p>
            <img src="images/photo%20(3).png" alt="#" class="team__img">
            <ul class="team__media">
                <a href="#"><li><img src="images/socials/facebook_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/twitter_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/linkedin_black.svg" alt="#"></li></a>
                <a href="#"> <li><img src="images/socials/dribble_black.svg" alt="#"></li></a>
            </ul>
        </div>

        <div class="Tyra">
            <a  class="team__name" href="https://ru.bem.info/methodology/html/#%D0%B2%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D1%8C-%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%BE%D0%B2"><h3>Jane Cooper</h3></a>
            <p class="team__profession">Creative Director</p>
            <img src="images/photo%20(4).png" alt="#" class="team__img">
            <ul class="team__media">
                <a href="#"><li><img src="images/socials/facebook_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/twitter_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/linkedin_black.svg" alt="#"></li></a>
                <a href="#"> <li><img src="images/socials/dribble_black.svg" alt="#"></li></a>
            </ul>
        </div>

        <div class="Tyra">
            <a  class="team__name" href="https://ru.bem.info/methodology/html/#%D0%B2%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%BD%D0%BE%D1%81%D1%82%D1%8C-%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%BE%D0%B2"><h3>Robert Fox</h3></a>
            <p class="team__profession">Brand Designer</p>
            <img src="images/photo%20(5).png" alt="#" class="team__img">
            <ul class="team__media">
                <a href="#"><li><img src="images/socials/facebook_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/twitter_black.svg" alt="#"></li></a>
                <a href="#"><li><img src="images/socials/linkedin_black.svg" alt="#"></li></a>
                <a href="#"> <li><img src="images/socials/dribble_black.svg" alt="#"></li></a>
            </ul>
        </div>

        <div class="team__box">
            <p class="team__box-join">Join the team</p>
            <p class="team__box-build">Desire to influence the future of branding?</p>
            <button class="team__box-btn">Find Job<svg link="http://www.w3.org/2000/svg" width="24" height="17" viewBox="0 0 24 17" fill="none">
                <path d="M21.5879 8.66699L1.58789 8.66699" stroke="white" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                <path d="M16.333 15.3335L22.9997 8.66683L16.333 2.00016" stroke="white" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
            </svg></button>
        </div>
    </div>
</section>

<!--SECTION OUR TEAM-->



<!--SECTION CONTACT-->

<section class="contact">
    <h2 class="contact__title">Contact</h2>
    <h3 class="contact__build">Let's start building your brand's unique story together.</h3>
    <p class="contact__text">Want to see what a difference a strong brand can make? Request a consultation today.</p>
    <button class="contact__btn">Get in touch<svg link="http://www.w3.org/2000/svg" width="24" height="17" viewBox="0 0 24 17" fill="none">
        <path d="M21.5879 8.66699L1.58789 8.66699" stroke="white" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
        <path d="M16.333 15.3335L22.9997 8.66683L16.333 2.00016" stroke="white" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
    </svg></button>
</section>
<!--SECTION CONTACT-->

<!-- FOOTER-->

<section class="footer">

    <div class="footer__content">

        <p class="footer__content-text">© Made by <span class="footer__content-text-span">Kunturi Design.</span> All
            rights reserved.</p>

        <ul class="footer__content-icons">

            <li><a href="https://dan-it.com.ua/uk/?utm_source=google&utm_medium=cpc&utm_campaign=%20brand_search_ua&gad_source=1&gclid=cjwkcaiaq4kubha6eiwarmaw1k0y2h0wru_nanuhgkjujzwg21ruuoykmvhvtpgjq_cifkpf_8c5zxochr0qavd_bwe"><img class="footer__content-icons-img" src="./images/socials/facebook_black.svg" alt="#"></a></li>
            <li><a href="https://dan-it.com.ua/uk/?utm_source=google&utm_medium=cpc&utm_campaign=%20brand_search_ua&gad_source=1&gclid=cjwkcaiaq4kubha6eiwarmaw1k0y2h0wru_nanuhgkjujzwg21ruuoykmvhvtpgjq_cifkpf_8c5zxochr0qavd_bwe"><img class="footer__content-icons-img" src="./images/socials/twitter_black.svg" alt="#"></a></li>
            <li><a href="https://dan-it.com.ua/uk/?utm_source=google&utm_medium=cpc&utm_campaign=%20brand_search_ua&gad_source=1&gclid=cjwkcaiaq4kubha6eiwarmaw1k0y2h0wru_nanuhgkjujzwg21ruuoykmvhvtpgjq_cifkpf_8c5zxochr0qavd_bwe"><img class="footer__content-icons-img" src="./images/socials/linkedin_black.svg" alt="#"></a></li>
            <li><a href="https://dan-it.com.ua/uk/?utm_source=google&utm_medium=cpc&utm_campaign=%20brand_search_ua&gad_source=1&gclid=cjwkcaiaq4kubha6eiwarmaw1k0y2h0wru_nanuhgkjujzwg21ruuoykmvhvtpgjq_cifkpf_8c5zxochr0qavd_bwe"><img class="footer__content-icons-img" src="./images/socials/dribble_black.svg" alt="#"></a></li>
        </ul>

    </div>
</section>


<!-- FOOTER-->



</body>


<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/main.css">
    <title>Document</title>
</head>
<body>






</body>
</html>
